	body {
		background-color: #A28D68;
		color:#000000;
		font-family: verdana, arial, sans-serif; 
		font-size: 12pt; 
		font-style: normal; 
		font-weight: normal; 
		line-height: normal; 
	}

	A		{ color:#000000; text-decoration:none; }
	A:link    {text-decoration:underline; font-weight:inherit; color:#FFFFFF;}
	A:visited {text-decoration:underline; font-weight:inherit; color:#0000FF;}
	A:hover   {text-decoration:underline; font-weight:bold; color:#FFFFFF;}
	A:active	{ color:#FFFFFF; }

	a img {border: none}

	IMG.displayed {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	h1 {
		color: #000000;
		font-family: verdana, arial, sans-serif; 
		font-size: 24pt; 
		font-style: normal; 
		font-weight: bolder; 
		line-height: normal;
		margin: 0px;
		padding: 0px;
	}
	h2 {
		color: #000000;
		font-family: verdana, arial, sans-serif; 
		font-size: 14pt; 
		font-style: italic; 
		font-weight: bolder; 
		line-height: normal;
		margin: 0px;
		padding: 0px;
	}
	h3 {
		color: #000000;
		font-family: verdana, arial, sans-serif; 
		font-size: 12pt; 
		font-style: normal; 
		font-weight: bolder; 
		line-height: normal;
		margin: 0px;
		padding: 0px;
	}

	hr {
		color:#fff;
		height:1px;
	}

#banner {
		font-family:verdana, arial, sans-serif;
		border-bottom:1px solid #FFF;
		color:#000000;
		font-size:12pt;
		font-weight:normal;
		padding:5px;
}

#content {
        border-bottom:1px solid #FFF;
        border-left:1px solid #FFF;
        border-right:1px solid #FFF;
        float: right;
	padding-bottom:5px;
        width: 74%;
}

	.contentbody {
		font-family:verdana, arial, sans-serif;
		font-size:12pt;
		font-weight:normal;
		line-height:normal;
                padding:10px;
		}

	.contentbody-centered {
		font-family:verdana, arial, sans-serif;
		font-size:12pt;
		font-weight:normal;
		line-height:normal;
                padding:10px;
		text-align:center;
		}

	.contentcaption {
		font-family:verdana, arial, sans-serif;
		font-size:9pt;
		font-weight:normal;
		line-height:normal;
		padding-left:10px;
		padding-right:10px;
		padding-top:0px;
		}

	.title {
		font-family:verdana, arial, sans-serif;
		font-size:12pt;
		text-transform:uppercase;
		font-weight:bold;
		}

#menu {
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	float:left;
	margin-bottom:15px;
	width:25%;
}

	.side {
		font-family:verdana, arial, sans-serif;
		font-size:10pt;
		font-weight:normal;
		line-height:12pt;
		padding:5px;
		}

	.sidecenter {
		font-family:verdana, arial, sans-serif;
		font-size:10pt;
		font-weight:normal;
		line-height:12pt;
		padding:2px;
		padding-left:5px;
		text-align:center;
		}

	.sidetitle {
		font-family:verdana, arial, sans-serif;
		font-size:10pt;
		font-weight:bold;
		line-height:12pt;
		padding:2px;
		padding-left:5px;
		margin-top:10px;
		text-align:center;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
